<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XLVI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XLVI</h1>

    <h1>De la notable aventura de los cuadrilleros, y la gran
    ferocidad de nuestro buen caballero don Quijote</h1>

    <p>En tanto que don Quijote esto decía, estaba persuadiendo el cura a los cuadrilleros como don Quijote era falto de juicio, como lo veían por sus obras y por sus palabras, y que no tenían para qué llevar aquel negocio adelante, pues, aunque le prendiesen
    y llevasen, luego le habían de dejar por loco; a lo que respondió el del mandamiento que a él no tocaba juzgar de la locura de don Quijote, sino hacer lo que por su mayor le era mandado, y que una vez preso, siquiera le soltasen trecientas.</p>

    <p>—Con todo eso —dijo el cura—, por esta vez no le habéis de llevar, ni aun él dejará llevarse, a lo que yo entiendo.</p>

    <p>En efeto, tanto les supo el cura decir, y tantas locuras supo don Quijote hacer, que más locos fueran que no él los cuadrilleros si no conocieran la falta de don Quijote; y así, tuvieron por bien de apaciguarse, y aun de ser medianeros de hacer las
    paces entre el barbero y Sancho Panza, que todavía asistían con gran rancor a su pendencia. Finalmente, ellos, como miembros de justicia, mediaron la causa y fueron árbitros della, de tal modo que ambas partes quedaron, si no del todo contentas,
    a lo menos en algo satisfechas, porque se trocaron las albardas, y no las cinchas y jáquimas; y en lo que tocaba a lo del yelmo de Mambrino, el cura, a socapa y sin que don Quijote lo entendiese, le dio por la bacía ocho reales, y el barbero le
    hizo una cédula del recibo y de no llamarse a engaño por entonces, ni por siempre jamás amén.</p>

    <p>Sosegadas, pues, estas dos pendencias, que eran las más principales y de más tomo, restaba que los criados de don Luis se contentasen de volver los tres, y que el uno quedase para acompañarle donde don Fernando le quería llevar; y, como ya la buena
    suerte y mejor fortuna había comenzado a romper lanzas y a facilitar dificultades en favor de los amantes de la venta y de los valientes della, quiso llevarlo al cabo y dar a todo felice suceso, porque los criados se contentaron de cuanto don
    Luis quería; de que recibió tanto contento doña Clara, que ninguno en aquella sazón la mirara al rostro que no conociera el regocijo de su alma.</p>

    <p>Zoraida, aunque no entendía bien todos los sucesos que había visto, se entristecía y alegraba a bulto, conforme veía y notaba los semblantes a cada uno, especialmente de su español, en quien tenía siempre puestos los ojos y traía colgada el alma.
    El ventero, a quien no se le pasó por alto la dádiva y recompensa que el cura había hecho al barbero, pidió el escote de don Quijote, con el menoscabo de sus cueros y falta de vino, jurando que no saldría de la venta Rocinante, ni el jumento de
    Sancho, sin que se le pagase primero hasta el último ardite. Todo lo apaciguó el cura, y lo pagó don Fernando, puesto que el oidor, de muy buena voluntad, había también ofrecido la paga; y de tal manera quedaron todos en paz y sosiego, que ya
    no parecía la venta la discordia del campo de Agramante, como don Quijote había dicho, sino la misma paz y quietud del tiempo de Otaviano; de todo lo cual fue común opinión que se debían dar las gracias a la buena intención y mucha elocuencia
    del señor cura y a la incomparable liberalidad de don Fernando.
    </p>

    <p>Viéndose, pues, don Quijote libre y desembarazado de tantas pendencias, así de su escudero como suyas, le pareció que sería bien seguir su comenzado viaje y dar fin a aquella grande aventura para que había sido llamado y escogido; y así, con resoluta
    determinación se fue a poner de hinojos ante Dorotea, la cual no le consintió que hablase palabra hasta que se levantase; y él, por obedecella, se puso en pie y le dijo:</p>

    <p>—Es común proverbio, fermosa señora, que la diligencia es madre de la buena ventura, y en muchas y graves cosas ha mostrado la experiencia que la solicitud del negociante trae a buen fin el pleito dudoso; pero en ningunas cosas se muestra más esta
    verdad que en las de la guerra, adonde la celeridad y presteza previene los discursos del enemigo, y alcanza la vitoria antes que el contrario se ponga en defensa. Todo esto digo, alta y preciosa señora, porque me parece que la estada nuestra
    en este castillo ya es sin provecho, y podría sernos de tanto daño que lo echásemos de ver algún día; porque, ¿quién sabe si por ocultas espías y diligentes habrá sabido ya vuestro enemigo el gigante de que yo voy a destruille?; y, dándole lugar
    el tiempo, se fortificase en algún inexpugnable castillo o fortaleza contra quien valiesen poco mis diligencias y la fuerza de mi incansable brazo. Así que, señora mía, prevengamos, como tengo dicho, con nuestra diligencia sus designios, y partámonos
    luego a la buena ventura; que no está más de tenerla vuestra grandeza como desea, de cuanto yo tarde de verme con vuestro contrario.</p>

    <p>Calló y no dijo más don Quijote, y esperó con mucho sosiego la respuesta de la fermosa infanta; la cual, con ademán señoril y acomodado al estilo de don Quijote, le respondió desta manera:</p>

    <p>—Yo os agradezco, señor caballero, el deseo que mostráis tener de favorecerme en mi gran cuita, bien así como caballero, a quien es anejo y concerniente favorecer los huérfanos y menesterosos; y quiera el cielo que el vuestro y mi deseo se cumplan,
    para que veáis que hay agradecidas mujeres en el mundo. Y en lo de mi partida, sea luego; que yo no tengo más voluntad que la vuestra: disponed vos de mí a toda vuestra guisa y talante; que la que una vez os entregó la defensa de su persona y
    puso en vuestras manos la restauración de sus señoríos no ha de querer ir contra lo que la vuestra prudencia ordenare.</p>

    <p>—A la mano de Dios —dijo don Quijote—; pues así es que una señora se me humilla, no quiero yo perder la ocasión de levantalla y ponella en su heredado trono. La partida sea luego, porque me va poniendo espuelas al deseo y al camino lo que suele decirse
    que en la tardanza está el peligro. Y, pues no ha criado el cielo, ni visto el infierno, ninguno que me espante ni acobarde, ensilla, Sancho, a Rocinante, y apareja tu jumento y el palafrén de la reina, y despidámonos del castellano y destos señores,
    y vamos de aquí luego al punto.</p>

    <p>Sancho, que a todo estaba presente, dijo, meneando la cabeza a una parte y a otra:</p>

    <p>—¡Ay señor, señor, y cómo hay más mal en el aldegüela que se suena, con perdón sea dicho de las tocadas honradas!</p>

    <p>—¿Qué mal puede haber en ninguna aldea, ni en todas las ciudades del mundo, que pueda sonarse en menoscabo mío, villano?</p>

    <p>—Si vuestra merced se enoja —respondió Sancho—, yo callaré, y dejaré de decir lo que soy obligado como buen escudero, y como debe un buen criado decir a su señor.</p>

    <p>—Di lo que quisieres —replicó don Quijote—, como tus palabras no se encaminen a ponerme miedo; que si tú le tienes, haces como quien eres, y si yo no le tengo, hago como quien soy.</p>

    <p>—No es eso, ¡pecador fui yo a Dios! —respondió Sancho—, sino que yo tengo por cierto y por averiguado que esta señora que se dice ser reina del gran reino Micomicón no lo es más que mi madre; porque, a ser lo que ella dice, no se anduviera hocicando
    con alguno de los que están en la rueda, a vuelta de cabeza y a cada traspuesta.</p>

    <p>Paróse colorada con las razones de Sancho Dorotea, porque era verdad que su esposo don Fernando, alguna vez, a hurto de otros ojos, había cogido con los labios parte del premio que merecían sus deseos (lo cual había visto Sancho, y pareciéndole que
    aquella desenvoltura más era de dama cortesana que de reina de tan gran reino), y no pudo ni quiso responder palabra a Sancho, sino dejóle proseguir en su plática, y él fue diciendo:</p>

    <p>—Esto digo, señor, porque, si al cabo de haber andado caminos y carreras, y pasado malas noches y peores días, ha de venir a coger el fruto de nuestros trabajos el que se está holgando en esta venta, no hay para qué darme priesa a que ensille a Rocinante,
    albarde el jumento y aderece al palafrén, pues será mejor que nos estemos quedos, y cada puta hile, y comamos.</p>

    <p>¡Oh, válame Dios, y cuán grande que fue el enojo que recibió don Quijote, oyendo las descompuestas palabras de su escudero! Digo que fue tanto, que, con voz atropellada y tartamuda lengua, lanzando vivo fuego por los ojos, dijo:
    </p>

    <p>—¡Oh bellaco villano, mal mirado, descompuesto, ignorante, infacundo, deslenguado, atrevido, murmurador y maldiciente! ¿Tales palabras has osado decir en mi presencia y en la destas ínclitas señoras, y tales deshonestidades y atrevimientos osaste
    poner en tu confusa imaginación? ¡Vete de mi presencia, monstruo de naturaleza, depositario de mentiras, almario de embustes, silo de bellaquerías, inventor de maldades, publicador de sandeces, enemigo del decoro que se debe a las reales personas!
    ¡Vete; no parezcas delante de mí, so pena de mi ira!</p>

    <p>Y, diciendo esto, enarcó las cejas, hinchó los carrillos, miró a todas partes, y dio con el pie derecho una gran patada en el suelo, señales todas de la ira que encerraba en sus entrañas. A cuyas palabras y furibundos ademanes quedó Sancho tan encogido
    y medroso, que se holgara que en aquel instante se abriera debajo de sus pies la tierra y le tragara. Y no supo qué hacerse, sino volver las espaldas y quitarse de la enojada presencia de su señor. Pero la discreta Dorotea, que tan entendido tenía
    ya el humor de don Quijote, dijo, para templarle la ira:</p>

    <p>—No os despechéis, señor Caballero de la Triste Figura, de las sandeces que vuestro buen escudero ha dicho, porque quizá no las debe de decir sin ocasión, ni de su buen entendimiento y cristiana conciencia se puede sospechar que levante testimonio
    a nadie; y así, se ha de creer, sin poner duda en ello, que, como en este castillo, según vos, señor caballero, decís, todas las cosas van y suceden por modo de encantamento, podría ser, digo, que Sancho hubiese visto por esta diabólica vía lo
    que él dice que vio, tan en ofensa de mi honestidad.</p>

    <p>—Por el omnipotente Dios juro —dijo a esta sazón don Quijote—, que la vuestra grandeza ha dado en el punto, y que alguna mala visión se le puso delante a este pecador de Sancho, que le hizo ver lo que fuera imposible verse de otro modo que por el
    de encantos no fuera; que sé yo bien de la bondad e inocencia deste desdichado, que no sabe levantar testimonios a nadie.
    </p>

    <p>—Ansí es y ansí será —dijo don Fernando—; por lo cual debe vuestra merced, señor don Quijote, perdonalle y reducille al gremio de su gracia, sicut erat in principio, antes que las tales visiones le sacasen de juicio.</p>

    <p>Don Quijote respondió que él le perdonaba, y el cura fue por Sancho, el cual vino muy humilde, y, hincándose de rodillas, pidió la mano a su amo; y él se la dio, y, después de habérsela dejado besar, le echó la bendición, diciendo:
    </p>

    <p>—Agora acabarás de conocer, Sancho hijo, ser verdad lo que yo otras muchas veces te he dicho de que todas las cosas deste castillo son hechas por vía de encantamento.</p>

    <p>—Así lo creo yo —dijo Sancho—, excepto aquello de la manta, que realmente sucedió por vía ordinaria.</p>

    <p>—No lo creas —respondió don Quijote—; que si así fuera, yo te vengara entonces, y aun agora; pero ni entonces ni agora pude ni vi en quién tomar venganza de tu agravio.</p>

    <p>Desearon saber todos qué era aquello de la manta, y el ventero lo contó, punto por punto: la volatería de Sancho Panza, de que no poco se rieron todos; y de que no menos se corriera Sancho, si de nuevo no le asegurara su amo que era encantamento;
    puesto que jamás llegó la sandez de Sancho a tanto, que creyese no ser verdad pura y averiguada, sin mezcla de engaño alguno, lo de haber sido manteado por personas de carne y hueso, y no por fantasmas soñadas ni imaginadas, como su señor lo creía
    y lo afirmaba.</p>

    <p>Dos días eran ya pasados los que había que toda aquella ilustre compañía estaba en la venta; y, pareciéndoles que ya era tiempo de partirse, dieron orden para que, sin ponerse al trabajo de volver Dorotea y don Fernando con don Quijote a su aldea,
    con la invención de la libertad de la reina Micomicona, pudiesen el cura y el barbero llevársele, como deseaban, y procurar la cura de su locura en su tierra. Y lo que ordenaron fue que se concertaron con un carretero de bueyes que acaso acertó
    a pasar por allí, para que lo llevase en esta forma: hicieron una como jaula de palos enrejados, capaz que pudiese en ella caber holgadamente don Quijote; y luego don Fernando y sus camaradas, con los criados de don Luis y los cuadrilleros, juntamente
    con el ventero, todos por orden y parecer del cura, se cubrieron los rostros y se disfrazaron, quién de una manera y quién de otra, de modo que a don Quijote le pareciese ser otra gente de la que en aquel castillo había visto.</p>

    <p>Hecho esto, con grandísimo silencio se entraron adonde él estaba durmiendo y descansando de las pasadas refriegas. Llegáronse a él, que libre y seguro de tal acontecimiento dormía, y, asiéndole fuertemente, le ataron muy bien las manos y los pies,
    de modo que, cuando él despertó con sobresalto, no pudo menearse, ni hacer otra cosa más que admirarse y suspenderse de ver delante de sí tan estraños visajes; y luego dio en la cuenta de lo que su continua y desvariada imaginación le representaba,
    y se creyó que todas aquellas figuras eran fantasmas de aquel encantado castillo, y que, sin duda alguna, ya estaba encantado, pues no se podía menear ni defender: todo a punto como había pensado que sucedería el cura, trazador desta máquina.
    Sólo Sancho, de todos los presentes, estaba en su mesmo juicio y en su mesma figura; el cual, aunque le faltaba bien poco para tener la mesma enfermedad de su amo, no dejó de conocer quién eran todas aquellas contrahechas figuras; mas no osó descoser
    su boca, hasta ver en qué paraba aquel asalto y prisión de su amo, el cual tampoco hablaba palabra, atendiendo a ver el paradero de su desgracia; que fue que, trayendo allí la jaula, le encerraron dentro, y le clavaron los maderos tan fuertemente
    que no se pudieran romper a dos tirones.</p>

    <p>Tomáronle luego en hombros, y, al salir del aposento, se oyó una voz temerosa, todo cuanto la supo formar el barbero, no el del albarda, sino el otro, que decía:</p>

    <p>—¡Oh Caballero de la Triste Figura!, no te dé afincamiento la prisión en que vas, porque así conviene para acabar más presto la aventura en que tu gran esfuerzo te puso; la cual se acabará cuando el furibundo león manchado con la blanca paloma tobosina
    yoguieren en uno, ya después de humilladas las altas cervices al blando yugo matrimoñesco; de cuyo inaudito consorcio saldrán a la luz del orbe los bravos cachorros, que imitarán las rumpantes garras del valeroso padre. Y esto será antes que el
    seguidor de la fugitiva ninfa faga dos vegadas la visita de las lucientes imágines con su rápido y natural curso. Y tú, ¡oh, el más noble y obediente escudero que tuvo espada en cinta, barbas en rostro y olfato en las narices!, no te desmaye ni
    descontente ver llevar ansí delante de tus ojos mesmos a la flor de la caballería andante; que presto, si al plasmador del mundo le place, te verás tan alto y tan sublimado que no te conozcas, y no saldrán defraudadas las promesas que te ha fecho
    tu buen señor. Y asegúrote, de parte de la sabia Mentironiana, que tu salario te sea pagado, como lo verás por la obra; y sigue las pisadas del valeroso y encantado caballero, que conviene que vayas donde paréis entrambos. Y, porque no me es lícito
    decir otra cosa, a Dios quedad, que yo me vuelvo adonde yo me sé.</p>

    <p>Y, al acabar de la profecía, alzó la voz de punto, y diminuyóla después, con tan tierno acento, que aun los sabidores de la burla estuvieron por creer que era verdad lo que oían.</p>

    <p>Quedó don Quijote consolado con la escuchada profecía, porque luego coligió de todo en todo la significación de ella; y vio que le prometían el verse ayuntados en santo y debido matrimonio con su querida Dulcinea del Toboso, de cuyo felice vientre
    saldrían los cachorros, que eran sus hijos, para gloria perpetua de la Mancha. Y, creyendo esto bien y firmemente, alzó la voz, y, dando un gran suspiro, dijo:</p>

    <p>—¡Oh tú, quienquiera que seas, que tanto bien me has pronosticado!, ruégote que pidas de mi parte al sabio encantador que mis cosas tiene a cargo, que no me deje perecer en esta prisión donde agora me llevan, hasta ver cumplidas tan alegres e incomparables
    promesas como son las que aquí se me han hecho; que, como esto sea, tendré por gloria las penas de mi cárcel, y por alivio estas cadenas que me ciñen, y no por duro campo de batalla este lecho en que me acuestan, sino por cama blanda y tálamo
    dichoso. Y, en lo que toca a la consolación de Sancho Panza, mi escudero, yo confío de su bondad y buen proceder que no me dejará en buena ni en mala suerte; porque, cuando no suceda, por la suya o por mi corta ventura, el poderle yo dar la ínsula,
    o otra cosa equivalente que le tengo prometida, por lo menos su salario no podrá perderse; que en mi testamento, que ya está hecho, dejo declarado lo que se le ha de dar, no conforme a sus muchos y buenos servicios, sino a la posibilidad mía.</p>

    <p>Sancho Panza se le inclinó con mucho comedimiento, y le besó entrambas las manos, porque la una no pudiera, por estar atadas entrambas.</p>

    <p>Luego tomaron la jaula en hombros aquellas visiones, y la acomodaron en el carro de los bueyes.</p>
</body>

</html>
